Ignore:
Timestamp:
May 16, 2008, 7:55:27 AM (12 years ago)
Author:
mww@…
Message:

version 1.20 with workaround for broken gcc-4.0 on 10.5: beta gcc 4.2 needs to be installed :/

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/archivers/gnutar/Portfile

    r29815 r36832  
    44
    55name                gnutar
    6 version             1.19
     6version             1.20
    77categories          archivers
    88maintainers         mww
     
    1616homepage            http://www.gnu.org/software/tar/
    1717master_sites        gnu:tar
    18 checksums           md5 bcc2e19b19823b9ab68c94586067a792 \
    19                     sha1 1c6ebeadb661d80004e73e0f5b64a06195076e13 \
    20                     rmd160 302d814c1b1d6a8074a9d26e202eb59284b675b0
     18checksums           md5 1a7e17f27abf583b3b0bc059a827e68b \
     19                    sha1 4d4cda2ce857b5ea77b39dc718260ab09c145335 \
     20                    rmd160 cb5a708e847489e5370b83a433f3e847ce359e56
    2121distname            tar-${version}
    2222use_bzip2           yes
    2323platforms           darwin
    24 patchfiles          patch-lzma.diff
    2524
    2625depends_lib         port:gettext port:libiconv
     
    4746livecheck.regex tar-(\[0-9\.\]+\[0-9\])\\.
    4847
     48platform darwin 9 {
     49        # gcc 4.0 fails to compile gnutar on 10.5 (probably will get fixed with XCode 3.1)
     50        configure.compiler      gcc-4.2
     51}
Note: See TracChangeset for help on using the changeset viewer.